File: libglide3.templates

package info (click to toggle)
glide 2002.04.10ds1-15
  • links: PTS, VCS
  • area: main
  • in suites: buster
  • size: 59,556 kB
  • sloc: ansic: 290,125; asm: 23,305; sh: 8,089; pascal: 3,854; makefile: 1,276; perl: 73
file content (48 lines) | stat: -rw-r--r-- 1,689 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
# These templates have been reviewed by the debian-l10n-english
# team
#
# If modifications/additions/rewording are needed, please ask
# debian-l10n-english@lists.debian.org for advice.
#
# Even minor modifications require translation updates and such
# changes should be coordinated with translators and reviewers.

Template: libglide3/no_card
Type: boolean
Default: false
_Description: Manually select driver for 3Dfx card?
 No 3Dfx card that is supported by glide3 was found. This package
 supports cards based on the following 3Dfx chipsets: Voodoo
 Banshee, Voodoo 3, Voodoo 4, and Voodoo 5.
 .
 If the graphics card in this computer does not use one of these
 chipsets, and you are not compiling programs against glide,
 this package will not be useful.
 .
 If the graphics card is based on one of these chipsets, you
 should file a bug report against this package, including the output from the
 "lspci -vm" command.
 .
 Please choose whether you want to manually select the driver to use for now.

Template: libglide3/driver
Type: select
Choices: h3, h5
Default: ${default}
_Description: Driver for 3D acceleration:
 Please select the driver you would like to use for 3D acceleration:
  * h3: Voodoo Banshee and Voodoo 3;
  * h5: Voodoo 4 and Voodoo 5.

Template: libglide3/card
Type: select
Choices: ${choices}
_Description: Card to use for 3D acceleration:
 Multiple 3Dfx-based cards were detected based on one of the
 following 3Dfx chipsets: Voodoo 2, Voodoo Banshee, Voodoo 3, Voodoo 4, and Voodoo 5.
 .
 Please select the card you would like to use for 3D acceleration.

Template: libglide3/target_not_symlink
Type: error
_Description: ${target} exists but is not a symlink!